[GTK] Stop installing WebKit2 C API headers
authorcarlosgc@webkit.org <carlosgc@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sun, 5 Jan 2014 10:34:04 +0000 (10:34 +0000)
committercarlosgc@webkit.org <carlosgc@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sun, 5 Jan 2014 10:34:04 +0000 (10:34 +0000)
commitd2d67bae934b1ae6c63f13503046323d41189867
treed16116ffdcfa14cc1d6c82531a3509f44707c0a3
parent4e1fe6b44d1ec4b5b0313a9e8fbf5605bf2ef6eb
[GTK] Stop installing WebKit2 C API headers
https://bugs.webkit.org/show_bug.cgi?id=126489

Reviewed by Martin Robinson.

.:

* GNUmakefile.am:

Source/WebKit2:

We are not actually maintaining the API/ABI compatibility of the
WebKit2 C API, it's only used internally by the public GTK+ API
and nobody is using it.

* GNUmakefile.am:
* GNUmakefile.list.am:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@161322 268f45cc-cd09-0410-ab3c-d52691b4dbfc
ChangeLog
GNUmakefile.am
Source/WebKit2/ChangeLog
Source/WebKit2/GNUmakefile.am
Source/WebKit2/GNUmakefile.list.am